# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

Summary:	Xvideo extension port for video overlay
Name:		x11-driver-video-v4l
Version:	0.2.0
Release:	17
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-v4l-%{version}.tar.bz2
BuildRequires:	x11-util-macros
BuildRequires:	pkgconfig(xproto)
BuildRequires:	pkgconfig(xorg-server)
Requires:	x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
v4l is an Xorg driver for video4linux cards. It provides a Xvideo
extension port for video overlay.

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/v4l_drv.so
%{_mandir}/man4/v4l.*

#----------------------------------------------------------------------------

%prep
%setup -q -n xf86-video-v4l-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.2.0-17
+ Revision: c8d8f3a
- MassBuild#440: Increase release tag


